@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  outline: none;
  font-family: 'Poppins', 'Courier New', Courier, monospace;
}

body {
    background: #777777;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    background-color: #fafafa;
    border-radius: 14px;
    margin: 14px;
    max-width: 600px;
    width: 100%;
    box-sizing: 0 3px 5px rgba(0,0,0,0.5);
    overflow: hidden;
}

.header {
    background: linear-gradient(90deg, #3acbf0 0%, #8bb0ff 100%);
    padding: 24px;
    text-align: center;
    color: #fff;
}

.form {
    padding: 18px;
}

.form_content {
    margin-bottom: 8px;
    padding-bottom: 18px;
    position: relative;
}

.form_content label {
    display: inline-block;
    margin-bottom: 4;
}

.form_content input {
    display: block;
    width: 100%;
    border-radius: 8px;
    padding: 8px;
    border: 2px solid #dfdfdf;
}

.form_content a {
    position: absolute;
    bottom: -8px;
    left: 0;
    visibility: hidden;
}

.form_content button {
    background-color: #00c3ff;
    color: #fff;
}

.form button {
    background-color: #00c3ff;
    color: #fff;
    width: 100%;
    border-radius: 14px;
    padding: 10px;
    border: 0;
    font-size: 16px;
    cursor: pointer;
    margin-top: 14px;
}

.form_content.error input {
    border-color: #ff3b25;
}

.form_content.error a {
    color: #ff3b25;
    visibility: visible;
}